/*
 Theme Name:   FGL Child
 Theme URI:    http://localhost/fgl-child/
 Description:  FGL Child Theme
 Author:       John Doe
 Author URI:   http://localhost.com
 Template:     fgl
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  fgl-child

/**********************************Font Files Starts **************************************/

body{    
    font-family: 'Open Sans';
    font-size: 14px;
}
strong{
    font-weight: 800;
}
h2{
    letter-spacing: 5px;
}
a {
    transition: color .6s ease;
}
a, a:active, a:focus, a:hover {
    color: #2f9290;
    outline: 0;
    text-decoration: none;
}

#wpua-edit-attachment-existing, #wpua-undo-button-existing{display:none;}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:hover {
    
    transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
}
/*.wc-comment-link, #wpcomm .avatar{
	display:none !important;
}*/
#wpcomm .wc-comment-footer .wc-vote-result.wc-vote-result-like, #wpcomm {
	border-right: none;
	
}
#wpcomm .wc-comment-footer .wc-vote-result.wc-vote-result-dislike{
	display: none;
}
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image .lvca-image-info .lvca-post-title a:hover{
    text-decoration:none;	
	border: none;
	outline: none;
}

#swipebox-next{
	background-size: cover;
    height: 0;
    padding: 0;
    padding-bottom: 6%;
	background-position: -185px 3px !important;
}
#swipebox-prev{
	background-size: cover;
    height: 0;
    padding: 0;
    padding-bottom: 6%;
	background-position: -85px 3px !important;
}
.country-flag .vc-hoverbox-front{
	background-size: contain;
    background-repeat: no-repeat;
}
span.wc-vote-link.wc-down.wc_vote.wc_not_clicked {
   display: none !important;
}
p{
    line-height: 1.7;
}
header{
    background-color: transparent;
}

header.top a.site__logo {
    position: absolute;
    top: 15px;
    left: 30px;
    display: block;
    height: 36px;
    width: 87px;
}
header.top img{
    vertical-align: top;
    padding-top: 30px;
}
.top-menu{
    background-color: #231f20;
}
.top-menu .logo{
    position: absolute;
    top: 0;
    z-index: 99;
}
.search-form{
    margin-top: 4px;
    text-align: right;
    
}
.search h2.entry-title{
	padding-top: 20px;	
	font-size: 1.5rem;
}
.search-no-results .site-content .search-form{
	display: none;
}
.search-no-results .site-content-contain{
	padding: 50px 0;
}
p.album_sub_title{
	font-size: 18px;
}
.book-text-padding{
	padding-bottom: 20px;
}
#swipebox-bottom-bar{
	background-position: -32px 13px;
    left: 0;
    top: 50%;
    margin-top: -25px;
	background: transparent !important;
}
#swipebox-bottom-bar.visible-bars {
    -webkit-transform: none !important;
    transform: none !important;
}
#wpua-upload-existing, #wpua-preview-existing, #wpua-thumbnail-existing span.description{
	/*display: none !important;*/
}
#wpua-preview-existing span, #wpua-thumbnail-existing, #wpua-remove-button-existing, #wpua-undo-button-existing{
	display: none !important;
}
#wcaiInfo{
	display: none;
}

.wpua-edit-container h3{
	font-size: 18px !important;
    font-weight: 600;
    padding-bottom: 10px;
}
.updated p strong{
	color: #2db3b1;
	font-size: 22px;
}
.wpua-edit .button{
	background: transparent;
    color: #000;
    font-size: 16px;
    height: 50px;
    padding-bottom: 2px;
    margin-top: 10px;
    font-family: 'Open Sans';
    padding: 0 30px;
    margin-bottom: 10px;
    border: 1px solid #000;
}
.wpua-edit .button:hover{
	    background: #2f8281 !important;
    color: #fff;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    border: 1px solid #5c5171;
}
.content .updated{
	padding-top: 30px;
}
.search-form .search-submit {
    background-color: #fff;
    border: none;
    height: 30px;
    /* padding: 0; */
    margin: 0;
    padding: 0;
    margin-left: -30px;
    border: inset 1px;
    border: 0;
	font-size: 14px;
    border-radius: 0 5px 5px 0;
}
.search-form .search-submit:hover{
	background-color: #fff !important;
	border: none !important;
	color: #000 !important;
}
.product .entry-summary p {
    margin-bottom: 15px;
}
.search-form label{
    margin-bottom: 0;
}
.search-form input{
	height: 34px;
    border: 0;
    padding-left: 10px;
    border-radius: 5px;
    width: 310px;
    outline: none;
    background: #fff;
} 
.clearfix{
    clear: both;
}
.rt{
    padding-top: 20px;
    padding-bottom: 10px;
}
.phn{
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 15px;
}
.list-inline{
    display: inline-flex;    
}
.list-inline li{
    padding-right: 15px;
}
.address, .social_media{
    text-align: right;
    color: #fff;
}
.address i{
    color: #e9aac9;
    padding-right: 5px;
    font-size: 16px;
}
.social_media li a {
    color: #8b6685;
    background: #fff;
}
.social_media li a:hover {
    color: #e9aac9;
}
.ph a {
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 10px;
    padding: 5px 10px;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
}
.social_media a:first-child{
    padding: 5px 10px;
}
.ph a:hover{
    color: #1b5797;
    background: #fff;
     transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
.
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link{
    text-transform: uppercase;
}
.vc-hoverbox-front-inner h2{
    padding-top: 150px;
}
.comment-section{
    margin-top: 100px;
}

.colors-custom .entry-content a{
    box-shadow: none !important;
}
.icon-class a {    
    /*border: 1px solid #2f9290;
    border-radius: 50%;   
    padding: 10px;*/
    margin-left: 20px;
    /*vertical-align: middle;
    text-align: center;*/
    color: #000;
}

.icon-class i {
    font-size: 22px;   
    padding: 20px;    
    width: 66px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;   
    border: 1px solid #2f9290;
}

.icon-class i:hover{
    background: #2f9290;
    color: #fff;
	 transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
.button-padding{
    margin-top: 30px;
}
.vc-hoverbox-front{
    background-size: cover; 
}
.heading{
    font-family: 'Poppins';
}
.testimonial_rotator.template-longform .testimonial_rotator_quote {
    text-align: left;
    color: #fff;
    font-style: italic;
}
.testimonial_rotator_prev, .testimonial_rotator_next{
    color: rgb(255, 255, 255);
}
.testimonial_rotator.template-longform .testimonial_rotator_author_info p{
    text-align: left;
    font-size: 0.8em;
    line-height: 1.1em;
    color: #fff;
    padding-top: 32px;
    text-transform: inherit;
}
.testimonial_rotator_author_info{
    text-transform: inherit;
}
.longform_hr{
    display: none;
}
.signup a{
    padding-left: 35px !important;
    padding-right: 35px !important; 
}
.artwork img{
    width: 30%;
    position: absolute;
    /* left: -50px; */
    right: 50px;
    top: -160px;
}
.mepr-account-update:after{
	content: '\002F';
    padding-left: 10px;
    padding-right: 5px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
    color: #fff;
}
ul li{
    list-style: none;
}
.common .content ul{
    padding: 0;
}
.common .content ul li:before, .common .content ol li:before {
    padding-right: 10px;
    color: #29471f;
    font-weight: bold;
    content: "\f058";
    font-family: FontAwesome;
    line-height: 2;
}
 #faqs ol li:before{
	content: "" !important;
	padding-right: 0;
}
#shipping_method li:before, .woocommerce-order ul li:before{
	content: "" !important;
	padding-right: 0 !important;
}
#shipping_method li{float: none !important;}
#faqs ul li, #faqs ol li{
	padding-left: 7px;
	padding-bottom: 10px;
}
.woocommerce-checkout .checkout-area input, .my-account .woocommerce input{height: 40px;}
.my-account .site-content-contain { padding-top: 0; }
.cart-shiping-update-wrapper { display: -webkit-box;display: -ms-flexbox; display: flex; -webkit-box-pack: justify;
    -ms-flex-pack: justify;justify-content: normal; padding: 0; width: 40%;float: left; padding-top:50px; }
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{padding-top: 50px;}
.woocommerce-cart .wc-proceed-to-checkout{padding-top:0; padding-bottom: 20px;}
.woocommerce .your-order-table table tr.order-total td span{color: #000 !important; font-weight: bold !important}
.cart-shiping-update{margin-right: 20px;}
.bbpress .common .content ul li:before, .bbpress  .common .content ul li:before{
	content: "";
	 padding-right: inherit;
}
.bbp-login-form{
	display: none;
}
.testimonial_rotator_author_info{
    font-family: 'Poppins';
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    color: #465f6a;
}
.testimonial_rotator_quote{
    font-size: 15px;
}
.text-width{
    width: 65%;
    margin: auto;
}
.text-bold{
    font-weight: 700;
}
.text-color{
    color: #fff;
}
.lvca-pricing-table .lvca-plan-details{
	padding: 25px 15px;
}
input.lvca-button, button.lvca-button, a.lvca-button, .lvca-button:active, .lvca-button:visited{
	background-color: #2f8281;
}
.lvca-pricing-table .lvca-plan-details .lvca-pricing-item i{
	font-size: 40px;
	color: #1bff00;
}
.lvca-pricing-table .lvca-plan-details .lvca-pricing-item .lvca-title{	
    color: #000000;
    font-size: 16px;
}
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image .lvca-image-info .lvca-post-title{
	font-size: 90px;
}
.mp-form-label{
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 600;
}
a.blog-more-link {
    background: #896486;
    color: #fff !important;
    clear: both;
    display: inline-block;
    padding: 5px 15px;
    font-size: 14px;
    width: 100%;
    text-decoration: none !important;
    padding: 15px 15px;
}
a.blog-more-link:hover{
    background-color: #5b5070;
     transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}
a.blog-more-link span{
    float: right;
}
p.blog-short-content{
    margin-bottom: 25px !important;
}
.blog_pagination a, .blog_pagination a{
    background: #896486;
}
.colors-custom .prev.page-numbers, .colors-custom .next.page-numbers{
    background-color: hsl(261, 17%, 38%) !important;
}
.colors-custom .prev.page-numbers:hover, .colors-custom .next.page-numbers:hover{
    color: #fff !important;
}


.wpcf7-submit, .mepr-share-button, .mepr-submit,.mepr-nav-item a {
    background: transparent;
    color: #000;
    font-size: 16px;
    height: 50px;
    padding-bottom: 2px;
    margin-top: 10px;
    font-family: 'Open Sans';
    padding: 0 30px;
	margin-bottom: 10px;
    border: 1px solid #000;
}
.wpcf7-submit:hover, .mepr-share-button:hover, .mepr-submit:hover, .mepr-nav-item a:hover{
    background: #2f8281 !important;
    color: #fff;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    border: 1px solid #5c5171;
}

.mepr-nav-item a{
	padding: 12px 24px;
}
.mepr-nav-item a:hover {
    padding: 12px 24px;
}
.mp_wrapper table.mepr-account-table{
	margin: 50px 0;
}
#mepr-account-welcome-message{
	font-size: 20px;
    font-weight: 600;
    padding: 20px 0;
}
div#mepr-account-nav{
	margin-top: 40px;
}
.mp_wrapper{
	padding-bottom: 10px;
}
#mepr-thank-you-page-message{
	padding: 50px 0;
}
.mp_invoice{
	padding-top: 50px;
}
.wpcf7 input:not([type=submit]) {
    background: #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    font-size: 14px;
    height: auto;
    padding: 10px 15px;
    width: 100%;
    color: #000;
    margin-top: 20px;    
    border-radius: 5px;
}
.wpcf7 textarea {
    border-color: #e5e5e5;
    font-size: 14px;
    height: auto;
    padding: 6px 15px;
    max-height: 168px;
    width: 100%;
    margin-bottom: 30px;
    color: #000;
    margin-top: 20px;
    border-radius: 5px;

    border: 1px solid #e5e5e5;
}
.text-center{
    text-align: center;
}
.wpcf7{
    padding-top: 0;
}
.colors-custom input[type="submit"]{
    background-color: #5b5070 !important;
}
.colors-custom .single-featured-image-header{
    text-align: center;
    background-color: #fff !important;
}
.colors-custom .nav-subtitle{
    color: hsl(305, 16%, 46%) !important;
}
.post-navigation .screen-reader-text, .nav-next .screen-reader-text, .nav-previous .screen-reader-text,
.nav-previous .nav-title, .nav-next .nav-title
{
    display: none;
}
.single-blog_post .single-featured-image-header{
    padding-top: 20px;
}
p{
    margin-bottom: 1.0rem;
}
.nav-previous{
    float: left;
}
.nav-next{
    float: right;
}
.nav-links{
    padding: 32px 15px;
}
.single-blog_post .site-content-contain{
    padding-bottom: 32px;
}
.common-post .entry-title{
    font-size: 30px;
    font-family: 'Open Sans';
    padding-top: 50px;: 
}
.common-page h5{
    padding-top: 20px;
    color: #000 !important;
}
.nav-next{
	display: none;
}
.col-lg-12 .view {
    margin: 5% 0%;
}
.h2-size h2{
    font-size: 1rem;
    padding-bottom: 10px;
}
.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image .lvca-image-info .lvca-terms a{
    display: none;
}
.common-post .entry-title{
    padding-bottom: 40px;
    font-family: 'Josefin Sans';
    font-weight: 600;
    letter-spacing: 2;
}
body.colors-custom{
    color: #000 !important;
}
span.wpcf7-not-valid-tip{
    text-align: left;
}

footer.bottom {
    position: relative;
    width: 100%;
    background-color: #009ea9;
    justify-content: center;
    padding-bottom: 30px;
    z-index: 9;
    height: auto;
    transition: padding .6s ease;
    line-height: 28px;
    border-top: 1px solid #896486;
    color: #fff !important;
    padding-top: 50px;
}
footer a, footer h5{
    color: #fff !important;
}
footer h5{
    text-transform: uppercase;
}
footer .td-footer p span{
    display: block;
    padding-top: 5px;
}

.td-social{
    text-align: right;
}
.td-social h5{
    padding-right: 15px;
}
footer .menu{
    list-style: none;
    padding: 0;    
}
footer .menu ul{
    padding: 0;
}
footer .td-social a{
    margin-right: 10px;   
    color: #fff !important;
}

footer .td-social a i:hover{
    color: #000 !important;
    background: #fff;
}
.td-social i{
    font-size: 16px;
    padding: 15px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
    border: 1px solid #2f9290;
    background: #2f8281;
}
footer h5{
    font-family: 'Josefin Sans';
    font-size: 14px;
    padding-bottom: 20px;
    font-weight: 600;
}
footer .td-footer{
    font-size: 13px;
    padding-top: 30px;
    padding-bottom: 80px;
}
footer .td-footer-feature-content i {
    padding-right: 10px;
    color: #e9aac9;
}
footer .td-copyright{    
	font-size: 13px;
    padding-left: 30px;
    border-top: 1px solid;
    padding-right: 30px;
}
footer .terms{
	padding-top:30px;
}
footer .terms a{
	margin-left: 10px;
}
.td-footer-bottom{
    padding-top: 150px;
}
.brand-logo{
    padding-left: 50px;
}
.bbpress-forum li{
	list-style: none;
	margin-bottom: 10px;
}
.bbpress-sidebar{
	margin-top: 162px;
}
.bbpress-sidebar .widgettitle{
	font-size: 22px;
	font-weight: 600;
	padding-bottom: 20px;
	letter-spacing: inherit;
}
.bbpress-sidebar li.widget{
	margin-bottom: 20px;
	box-shadow: 0px 2px 5px 0px #ccc;
    padding: 20px;
    background: #fdfdfd;
}
.bbpress-sidebar ul{
	padding: 0;
}
.bbpress .bbpress-sidebar input[type=text], .bbpress .bbpress-sidebar input[type=password]{
	width: 100%;
    outline-style: none;
    font-size: inherit;
    font-family: inherit;
    padding: 5px;
    letter-spacing: normal;
    border: 1px solid rgba(0, 0, 0, 0.2);
    /* margin-bottom: 10px !important; */
    display: inline;
    box-sizing: border-box;
}
.bbpress input[type=text], .bbpress input[type=password] {
	width: inherit;
    outline-style: none;
    font-size: inherit;
    font-family: inherit;
    padding: 5px;
    letter-spacing: normal;
    border: 1px solid rgba(0, 0, 0, 0.2);
    /* margin-bottom: 10px !important; */
    display: inline;
    box-sizing: border-box;
}
.bbpress-forum button[type=submit], .bbpress-forum .button{
	   background: transparent;
    color: #000;
    font-size: 16px;
    height: 36px;
    padding-bottom: 2px;
    margin-top: 10px;
    font-family: 'Open Sans';
    padding: 0 30px;
	margin-bottom: 10px;
    border: 1px solid #000;
}
.bbpress-forum button:hover, .bbpress-forum .button:hover{
    background: #2f8281 !important;
    color: #fff;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    border: 1px solid #5c5171;
}
.bbpress .wp-editor-container button, .bbpress .wp-editor-tabs{
	 background: none;
    color: #000;
    font-size: 16px;
    height: auto;
    padding-bottom: 2px;
    margin-top: 0;
    font-family: inherit;
    padding: auto;
    margin-bottom: 0;
    border: 0;
}
.bbpress .wp-editor-container button:hover{
	border: none;
}
.mce-btn button{
		 background: none;
    color: #000;
    font-size: 16px;
    height: auto;
    padding-bottom: 2px;
    margin-top: 0;
    font-family: inherit;
    padding: auto;
    margin-bottom: 0;
    border: 0;
}
.mce-btn button:hover{
	background: none !important;
	border: none;
}
.bbpress .mce-btn .dashicons-admin-generic, .bbpress .mce-btn .mce-i-none{
	display: none;
}
.bbpress .wp-editor-container button:hover{
	background: none !important;
	border: none;
}
.bbpress a.button{
	padding: 5px 30px;
}

#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics, #bbpress-forums li.bbp-header {
	font-size: 110%;
}
#bbpress-forums .bbp-forum-title, #bbpress-forums .bbp-topic-title .bbp-topic-permalink{
	font-size: 120%;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta{
    font-size: 100%;
    line-height: 1.5;
    margin: 10px 0 10px;
}
#bbpress-forums li.bbp-header {
    background: #2f8281;
	color: #fff;
}
#bbpress-forums .bbp-search-form{
	display: none;
}
.lvca-pricing-table .lvca-plan-details {
    padding: 0;
}
 .wpd-wrapper .wpd-user-email-delete-links-wrap, .wpd-list .wpd-list-item{
	display: none !important;
}
.wpd-list .wpd-list-item.wpd-active{
	display: block !important;
}
.comic-page .title{
	 font-size: 29px;
    text-align: left;
    font-family: Josefin Sans;
    font-weight: 600;
    font-style: normal;
	padding-top: 40px;
	position: relative;
}
.album_title_div {
    text-align: center;
    padding-top: 80px;
    font-size: 24px;
    font-weight: 600;
}
.album_title{
	margin-bottom: 5px;
}

.comic-page .title:after {
    content: "";
    position: absolute;
    right: 0;
    height: 0.5em;
    border-bottom: 3px solid black;
    z-index: -1;
    top: 75px;
    left: 0px;
    width: 5%;
}
	.desktop-hide{
		display: none !important;
	}
.mce-window-head .mce-close{
	border: none; 
	margin-top: 0px;
}
.security-logos{
	margin-top: 30px;
    text-align: right;
    display: inline-block;
}
.site-content{
	padding-bottom: 30px;
}
.pagination svg.icon-arrow-right, .pagination svg.icon-arrow-left{
	    width: 50px;
    height: 12px;
}
.pagination .page-numbers{
	color: #000;
    font-size: 20px;
    padding: 0 10px;
}
.pagination .page-numbers.current{
	color: #2f8281;
}
.search-results h1.page-title{
	font-size: 2rem;
	letter-spacing: 5px;
    padding-top: 40px;
}
.search-form .search-submit:focus{
	outline: none;
	border: none;
}
.header-right-wrap .same-style.cart-wrap button{
    color: #fff;
}
.header-right-wrap .same-style>a {
    color: #fff;
}
h2.widget-title{font-size: 1.5rem;}
.header-right-wrap{padding-top: 5px}
.mini_cart_item img{width: 80px; height: 103px;}
.col-xs-4 { width: 33.333333% !important; }
.col-xs-8{width: 66.666667% !important;}
.col-xs-3 { float: left; width: 25% !important;}
.col-xs-1 { float: left; width: 8.333333% !important; }
.search-results .blog-share-comment{display: none;}
.pro-sidebar-search-form button{padding-right: 36px;}
.woocommerce .woocommerce-cart-form td.product-name dl.variation{text-align: left;}
.woocommerce .cart-table-content table tbody>tr td.product-name{text-align: left;}
.woocommerce .cart-table-content table tbody>tr td.product-name a{padding-left: 19px;}
.search-form {  text-align: center; }
.cart-wrap .icon-cart{outline: none}
.wp-embed-share-dialog{display: none;}
.tiles-background .vc_column-inner:hover{background: #2f9290; color: #fff !important;transition: all 200ms ease-in-out;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;}
.tiles-background .vc_column-inner:hover h2{color: #fff !important}
.woocommerce-order-details__title{padding-bottom: 20px;}
.woocommerce-thankyou-order-received{margin-bottom: 2rem;}
.woocommerce-columns--addresses{line-height: 2}
.woocommerce-order-details img{width: 48px !important; height: 48px !important;box-shadow: none;}
.woocommerce-checkout .checkbox-form .create-account span{display: block;}
ul.woocommerce-error li:before{content: '' !important;padding-right: 0px;  color: transparent; font-weight: bold;
    font-family: FontAwesome; line-height: 1 !important;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {padding: 1em 2em 1em 3.5em !important;}

.woocommerce-error::before{ content: "\e016" !important; }
.woocommerce-MyAccount-content .woocommerce-Button {display: none !important;}
.common .content nav.woocommerce-MyAccount-navigation ul li:before, ul.wc-item-meta li:before{ content: "" !important; padding-right: inherit;}
.woocommerce-address-fields input, .woocommerce-MyAccount-content input{height: 40px}
#wc-stripe-payment-request-button, #wc-stripe-payment-request-button-separator, .yith-wcwl-share{display:none !important;}
.select2-container, .select2-dropdown, .select2-search, .select2-results {-webkit-transition: none !important;-moz-transition: none !important;-ms-transition: none !important;-o-transition: none !important;transition: none !important;}
.woocommerce-info a.xoo-el-action-sc{margin: 10px 0}
.wishlist_table li:before{content: "" !important;padding-right: 0 !important;}
.woocommerce-info a.xoo-el-action-sc{    font-size: 13px;  padding: 20px 10px; margin-bottom: 10px; margin-top: 0; }

@media (min-width: 1024px){
    .hover-min-height .vc-hoverbox-inner{
        min-height: 287px !important;
    }
}
@media (min-width: 1200px){
    .container {
        max-width: 1300px;
    }
    .footer-menu{
        padding-left: 50px;
    }
}
@media (min-width: 1300px){
	.search-form .search-submit{
		    height: 30px;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item
	{
		padding-left: 10px;
	}
	.icon-class span {
    	margin-bottom: 20px;
    	text-align: left;
    	display: block;
	}
	.icon-class a {
    	margin-left: 8px;
    	color: #000;
	}
	.hover-min-height h2{
		font-size: 20px !important;
	}
	.hover-min-height .vc-hoverbox-back-inner p{
		font-size: 10px;
	}
	.hover-min-height .vc-hoverbox-back-inner .vc_btn3-container a{
		font-size: 10px;
	}
	.hover-min-height .vc-hoverbox-back-inner .button-padding{
		margin-top: 20px;
	}
	.mobile-hide{
		display: none !important;
	}
	.desktop-hide{
		display: block !important;
	}
	.artwork img {
    	top: -90px;
	}
	.desktop-hide .text-margin{
		margin-top: 140px;
	}
	.td-footer-bottom {
    	padding-top: 50px;
	}
	.country-flag .vc_btn3-container a{
		border: 0;
		font-size: 12px;
	}
	.country-flag .vc-hoverbox-back-inner h2{
		font-size: 16px !important;
	}
	.country-flag  .vc-hoverbox-inner{
		min-height: 170px !important;
	}
	.bbpress-sidebar .widgettitle{
		font-size: 12px;
	}
	.bbpress-forum .button{
		font-size: 12px;
    	height: 27px;
	}
	.bbpress-forum li{
		margin-bottom: 10px;
	}
	.bbp-form legend{
		font-size: 1rem;
	}
	.mepr-nav-item, .mepr-nav-item a {
    	display: inline-flex;;
	}
	
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link{
		padding: 0px 9px 0px 9px;
        font-size: 13px
	}
	.search-form input{
		width: 250px;
	}
	.lvca-portfolio-wrap .lvca-portfolio .lvca-portfolio-item .lvca-project-image .lvca-image-info .lvca-post-title {
    	font-size: 50px;
	}
	.mepr-nav-item a {
   		 padding: 12px 25px;
	}
	mepr-nav-item a:hover {
		 padding: 12px 25px;		
	}
	.announcement h4{
		font-size: 15px;
		line-height: 1.5;
	}
}
@media (max-width: 767px){
	.search-form input{
		    width: 150px;
	}
	.mobile-hide{
		display: none !important;
	}
	.desktop-hide{
		display: block !important;
	}
	.artwork img {
		top: -130px;
		right: -10px;
	}
	.icon-class{
		text-align: center;
	}
	.icon-class h2{
		text-align: center !important;
	}
	.icon-class span{
		margin-bottom: 10px;
		text-align: center;
		display: block;			
	}
	.icon-class i {
    	font-size: 16px;
    	padding: 10px;
		width: 40px;
	}
	.icon-class i.fa-tripadvisor{
		padding-left: 10px !important;
	}
	.icon-class a {
    	margin-left: 20px;
    	color: #000;
	}
	footer .menu{
		margin-top: 20px;
	}
	footer .menu li{
		display: inline-block;	
		padding: 0 5px;
	}
	.td-social {
    	text-align: center;
    	margin-top: 40px;
	}
	footer h5{
		font-size: 18px;
	}
	footer .td-footer{
		padding-bottom: 40px;
	}
	.td-footer-bottom {
   		padding-top: 50px;
	}
	.search-form{
		margin-top: 5px;
	}
	.search-form input, .search-form .search-submit{
		height: 30px;
	}
	.col-lg-12 .view {
    	margin: 2% 10% !important;
	}
	.mepr-nav-item a{
		padding: 10px 16px;
	}
	.mepr-active-nav-tab{
		display: inline-block; 
		margin-bottom: 40px;
	}
	.security-logos{
		display: none;
	}
	#bbpress-forums fieldset.bbp-form legend{
		line-height: 1.5;
    	font-size: 16px;
	}
	#bbpress-forums p.bbp-topic-meta span {
    	white-space: normal;
	}
	.announcement h4{
		font-size: 16px;
		line-height: 1.5;
		text-align: left;
	}
	
	.cart-shiping-update-wrapper, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
		float: none;
		width: 100%;
	}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
    	padding-top: 10px;
	}
	.cart-shiping-update-wrapper .cart-shiping-update a, .cart-shiping-update-wrapper .cart-clear a{
		padding: 0 15px;
	}
	.single-comics .container{width: 99%;}
	
}

@media (max-width: 480px){
	.search-form input{
		width: 170px;
		margin-right: 2px;
	}
	.mobile-hide{
		display: none !important;
	}
	.desktop-hide{
		display: block !important;
	}
	.artwork img{
		top: -85px;
	}
	.icon-class{
		text-align: left !important;
	}
	.icon-class h2{
		text-align: left !important;
	}
	.icon-class span{
		margin-bottom: 10px;
		text-align: left;
		display: block;			
	}
	.icon-class i {
    	font-size: 16px;
    	padding: 10px;
		width: 40px;
	}
	.icon-class i.fa-tripadvisor{
		padding-left: 10px !important;
	}
	footer .menu{
		margin-top: 20px;
	}
	footer .menu li{
		display: inline-block;	
		padding: 0 5px;
	}
	.td-social {
    	text-align: center;
    	margin-top: 40px;
	}
	footer h5{
		font-size: 18px;
	}
	footer .td-footer{
		padding-bottom: 40px;
	}
	.td-footer-bottom {
   		padding-top: 50px;
	}
	.search-form {
        margin-top: 7px;
        text-align: left;
    }
	.search-form input{
		height: 30px;
	}
	.search-form .search-submit{
		height: 26px;
	}
	.artwork img {
		top: -82px;
		right: 60px;
	}
	header.top img {
    	width: 20%;
    	padding-left: 20px;
		padding-top: 30px;
	}
	.mepr-nav-item, .mepr-nav-item a{
		display: block;
	}
	.mepr-nav-item{
		margin-bottom: 10px;
	}
	.mce-window.mce-in{
		width: 100% !important;
	}
	.mce-window.mce-in .mce-textbox{
		width: 32% !important;
	}
	.mce-window.mce-in .mce-formitem.mce-last{display:none;}
	.mce-window.mce-in .mce-foot{width: 0px;}
	.mce-window .mce-btn.mce-primary{
		left: 68px !important;
	}
	.mce-btn-has-text{
		left: 138px !important;
	}
	#swipebox-bottom-bar{
		top: 85%;
	}
	#swipebox-prev{
		background-position: -85px 3px !important;
	}
	#swipebox-next{
	    background-position: -190px 3px !important 
	}
	#swipebox-prev, #swipebox-next, #swipebox-close{
		width: 70px !important
	}
	.announcement h4{
		font-size: 16px;
		line-height: 1.5;
		text-align: left;
	}
	.mini_cart_item img{width: 80px !important; height: auto !important; padding: inherit !important;}
	.header-right-wrap .same-style.cart-wrap .shopping-cart-content { width: 317px; }
	.header-right-wrap .same-style.cart-wrap .shopping-cart-content{right: -5px !important; height: auto !important}
	.woocommerce-account .woocommerce-MyAccount-navigation{width: 100%;}
	.woocommerce-account .woocommerce-MyAccount-content{padding-top: 40px;width: 100%}
    .woocommerce-info a.xoo-el-action-sc{    font-size: 13px;  padding: 20px 10px; margin-bottom: 10px; margin-top: 0; }
}

@media (max-width: 380px){
	.single-comics .container{width: 100%;}
}
@media (max-width: 320px){
	.search-form input { width: 160px; margin-right: 2px;}
	.header-right-wrap{display:none;}
}